<?php
/**
*
* @package phpBB jQuery Base
* @copyright (c) 2011 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// ACP Settings
	'ACP_JQUERY_BASE_INFO'				=> 'phpBB jQuery Base',
	'ACP_JQUERY_BASE_INFO_EXP'			=> 'Tutaj możesz zarządzać phpBB jQuery Base.',
	'ACP_JQUERY_GENERAL_INFO'			=> 'Główne Ustawienia',
	'ACP_JQUERY_BASE_ENABLE'			=> 'Włącz phpBB jQuery Base',
	'ACP_JQUERY_QUICKREPLY_ENABLE'			=> 'Włącz Szybką Odpowiedź',
	'ACP_JQUERY_QUICKEDIT_ENABLE'			=> 'Włącz Szybką Edycję',
	'ACP_JQUERY_MARKREAD_ENABLE'			=> 'Włącz oznaczenia tematów i fora jako przeczytane',
	'ACP_JQUERY_LOGIN_ENABLE'			=> 'Włącz logowanie i wylogowanie przy użyciu jQuery',
	'ACP_JQUERY_POPUP_ENABLE'			=> 'Włącz popup "pomyślnie" wykonanej akcji',
	'ACP_JQUERY_POPUP_ENABLE_EXP'			=> 'Spowoduje to wyświetlenie wiadomości w wyskakującym okienku  po uruchomieniu jakiegokolwiek działania, np. po wysłaniu szybkiej odpowiedzi pojawi się  komunikat w wyskakującym okienku informujący, że szybka wiadomość została pomyślnie wysłana.',
	
	
	
	// Logs
	'LOG_JQUERY_BASE_CONFIG'			=> '<strong>Zmieniono ustawienia phpBB jQuery </strong><br />&raquo; %',
	
	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> 'Informacja o wydaniu',
	'CURRENT_VERSION'		=> 'Aktualna Wersja',
	'DOWNLOAD_LATEST'		=> 'Pobierz najnowszą wersję',
	'LATEST_VERSION'		=> 'Najnowsza Wersja',
	'NO_INFO'				=> 'Nie udało się sprawdzić wersji',
	'NOT_UP_TO_DATE'		=> '% jest nie aktualna',
	'RELEASE_ANNOUNCEMENT'	=> 'Annoucement Topic',
	'UP_TO_DATE'			=> '% jest aktualna',
	'VERSION_CHECK'			=> 'Sprawdź Wersje',
	/*
	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => 'Can alter Portal settings', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => 'Can view the Portal', 'cat' => 'misc'),
	*/
));
