<?php
/**
*
* @package phpBB jQuery Base
* @copyright (c) 2011 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common
$lang = array_merge($lang, array(
	'QUICKEDIT_POST'					=> 'Szybka Edycja',
	'ADVANCED_EDIT'						=> 'Pełny Edytor',
	'PJB_MARKREAD_FORUMS_SUCCESS_MSG'	=> 'Pomyślnie zaznaczono fora jako przeczytane.',
	'PJB_MARKREAD_FORUMS_SUCCESS'		=> 'Pomyślnie oznaczono fora jako przeczytane',
	'PJB_MARKREAD_TOPICS_SUCCESS_MSG'	=> 'Pomyślnie zaznaczyłeś tematy jako przeczytane "%1$".',
	'PJB_MARKREAD_TOPICS_SUCCESS'		=> 'Pomyślnie oznaczono tematy jako przeczytane',
	'PJB_QUICKREPLY_SUCCESS_MSG'		=> 'Twoja Szybka Odpowiedź w tym temacie była udana.',
	'PJB_QUICKREPLY_SUCCESS'			=> 'Szybka Odpowiedź pomyślnie wysłana',
	'PJB_QUICKEDIT_SUCCESS_MSG'			=> 'Twoja Szybka Edycja w tym temacie udała się.',
	'PJB_QUICKEDIT_SUCCESS'				=> 'Szybka Edycja została pomyślnie zapisana',
));
